@charset "utf-8";
/* CSS Document */
body{
	margin:0;
	padding:0;}
img{
	border:0;
}
h1,h2,h3{
	margin:0;
	padding:0;
}
/*--------------------------
clearfix
--------------------------*/
.clearfix {
  display: inline-block;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
* html .clearfix {
  height: 1px;
}
.clearfix {
  display: block;
}
/*--------------------------
minkara_header
--------------------------*/
.minkara_header{
	background:url(../../img/common/header/header_bg.gif) top center no-repeat;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
}
/*--------------------------
minkara_top
--------------------------*/
.minkara_top{
	width:950px;
	margin:0 auto;
	border-bottom:dotted 1px #6CF;
}
.minkara_logo{
	float:left;
	height:55px;
	padding-top:20px;
}
.minkara_top_right{
	float:right;
}
.minara_user img{
	vertical-align:middle;
}
.minara_user{
	color:#fff;
	font-size:12px;
	width:565px;
}
.login_user{
	display:inline;
}
.cv_logo{
	float:left;
	padding-top:8px;
}
.minkakar_user_right{
	float:right;
	padding-top:3px;
}
.minkara_pr{
	margin:22px 0 0 0;
	text-align:right;
	font-size:12px;
}
/*--------------------------
minkara_tab
--------------------------*/
.minkara_header_middle{
	width:950px;
	margin:10px auto 0 auto;
	padding:0;
}
.minkara_tab{
	float:left;
}
.minkara_tab ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
.minkara_tab li{
	float:left;
	margin:0;
	padding:0;
}
.tab_top a{
	display:block;
	background:url(../../img/common/header/home.gif) no-repeat top;
	width:57px;
	height:25px;
	margin-right:1px;
}
.tab_top a:hover{
	display:block;
	background:url(../../img/common/header/home.gif) no-repeat bottom;
	width:57px;
	height:25px;
	margin-right:1px;
}
.tab_buy a{
	display:block;
	background:url(../../img/common/header/buy.gif) no-repeat top;
	width:89px;
	height:25px;
	margin-right:1px;
}
.tab_buy a:hover{
	display:block;
	background:url(../../img/common/header/buy.gif) no-repeat bottom;
	width:89px;
	height:25px;
	margin-right:1px;
}
.tab_sell a{
	display:block;
	background:url(../../img/common/header/sell.gif) no-repeat bottom;
	width:89px;
	height:25px;
}
.tab_sell a:hover{
	display:block;
	background:url(../../img/common/header/sell.gif) no-repeat bottom;
	width:89px;
	height:25px;
}
.tab_carbuy a{
	display:block;
	background:url(../../img/common/header/buycar_tab.gif) no-repeat top;
	width:89px;
	height:25px;
	margin-right:1px;
}
.tab_carbuy a:hover{
	display:block;
	background:url(../../img/common/header/buycar_tab.gif) no-repeat bottom;
	width:89px;
	height:25px;
	margin-right:1px;
}
.tab_partsbuy a{
	display:block;
	background:url(../../img/common/header/buyparts_tab.gif) no-repeat top;
	width:89px;
	height:25px;
	margin-right:1px;
}
.tab_partsbuy a:hover{
	display:block;
	background:url(../../img/common/header/buyparts_tab.gif) no-repeat bottom;
	width:89px;
	height:25px;
	margin-right:1px;
}

.minkara_right{
	float:right;
	widows:450px;
	text-align:right;
	margin:0;
}
.minkara_right table{
	margin:0;
	padding:0;
}
.minkara_right tr{
	margin:0;
	padding:0;
}
.minkara_right td{
	margin:0;
	padding:0;
}
.minkara_links{
	margin-right:5px;
}
.minkara_search{
	margin:0;
	padding:0;
}
.minkara_search input{
	margin:0;
	padding:0;
}

/*form {
    margin: 0;
    padding: 0;
}
form p {
    position: absolute;
    top: 12px;
    left: 32px;
    margin: 0;
    padding: 0;
    width: 270px;
}*/
p .form_txt {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 180px;
    height: 22px; /* border-box for IE6 */
    padding: 1px;
    border: 1px solid #666;
}
head+body p .form_txt {
    width: 180px;
    height: 18px; /* content-box */
}
p .header_search_btn {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 76px;
    height: 22px; /* border-box */
    padding: 0;
}
.header_search_btn{
	width:72px;
	height:22px;
	border:0;
	background:url(../../img/common/header/search_btn.gif) no-repeat left top;
}
/*--------------------------
minkara_gn
--------------------------*/
.minkara_gn{
	background:url(../../img/common/header/gn_bg.gif) repeat-x;
	margin:0;
	padding:inher;
	height:39px;
}
.minkara_gn ul{
	margin:0 auto;
	padding:0;
	list-style-type:none;
	width:950px;
}
.minkara_gn li{
	margin:0;
	padding:0;
	float:left;
}

.gn_01 a{
	display:block;
	background:url(../../img/common/header/menu_01.gif) no-repeat top;
	width:158px;
	height:39px;
}
.gn_01 a:hover{
	display:block;
	background:url(../../img/common/header/menu_01.gif) no-repeat bottom;
	width:158px;
	height:39px;
}

.gn_01_stay a{
	display:block;
	background:url(../../img/common/header/menu_01.gif) no-repeat bottom;
	width:190px;
	height:39px;
}
.gn_02 a{
	display:block;
	background:url(../../img/common/header/menu_02.gif) no-repeat top;
	width:158px;
	height:39px;
}
.gn_02 a:hover{
	display:block;
	background:url(../../img/common/header/menu_02.gif) no-repeat bottom;
	width:158px;
	height:39px;
}
.gn_02_stay a{
	display:block;
	background:url(../../img/common/header/menu_02.gif) no-repeat bottom;
	width:158px;
	height:39px;
}
.gn_03 a{
	display:block;
	background:url(../../img/common/header/menu_03.gif) no-repeat top;
	width:158px;
	height:39px;
}
.gn_03 a:hover{
	display:block;
	background:url(../../img/common/header/menu_03.gif) no-repeat bottom;
	width:158px;
	height:39px;
}
.gn_03_stay a{
	display:block;
	background:url(../../img/common/header/menu_03.gif) no-repeat bottom;
	width:158px;
	height:39px;
}
.gn_04 a{
	display:block;
	background:url(../../img/common/header/menu_04.gif) no-repeat top;
	width:158px;
	height:39px;
}
.gn_04 a:hover{
	display:block;
	background:url(../../img/common/header/menu_04.gif) no-repeat bottom;
	width:158px;
	height:39px;
}
.gn_04_stay a{
	display:block;
	background:url(../../img/common/header/menu_04.gif) no-repeat bottom;
	width:158px;
	height:39px;
}
.gn_05 a{
	display:block;
	background:url(../../img/common/header/menu_05.gif) no-repeat top;
	width:158px;
	height:39px;
}
.gn_05 a:hover{
	display:block;
	background:url(../../img/common/header/menu_05.gif) no-repeat bottom;
	width:158px;
	height:39px;
}

.gn_05_stay a{
	display:block;
	background:url(../../img/common/header/menu_05.gif) no-repeat bottom;
	width:158px;
	height:39px;
}
.gn_06 a{
	display:block;
	background:url(../../img/common/header/menu_06.gif) no-repeat top;
	width:158px;
	height:39px;
}
.gn_06 a:hover{
	display:block;
	background:url(../../img/common/header/menu_06.gif) no-repeat bottom;
	width:158px;
	height:39px;
}

.gn_06_stay a{
	display:block;
	background:url(../../img/common/header/menu_06.gif) no-repeat bottom;
	width:158px;
	height:39px;
}
.gn_07 a{
	display:block;
	background:url(../../img/common/header/menu_07.gif) no-repeat top;
	width:160px;
	height:39px;
}
.gn_07 a:hover{
	display:block;
	background:url(../../img/common/header/menu_07.gif) no-repeat bottom;
	width:160px;
	height:39px;
}

.gn_07_stay a{
	display:block;
	background:url(../../img/common/header/menu_07.gif) no-repeat bottom;
	width:160px;
	height:39px;
}